{
    "tlGraphView": {
        "info": "Info",
        "help": "Help",
        "options": "Options",
        "hide": "Hide",
        "explanation_title": "Viewing museum-digital through graphs",
        "explanation_content": "<p>The graph view offers a unique new perspective on the relationships between contents at museum-digital. Each database entry (an object, an institution, a collection, etc.) is displayed as a node.<\/p>These ",
        "display_types": "Displayed types",
        "focus_selected_node": "Focus selected node",
        "time": "Time",
        "person": "Person",
        "place": "Place",
        "toggle_boxes_view": "Toggle display in boxes",
        "toggle_visjs_config": "Toggle visjs config"
    }
}